Bug 214887 - multimedia/cx88: update to 1.5.1
Summary: multimedia/cx88: update to 1.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Thomas Zander
URL:
Keywords: easy, patch
Depends on:
Blocks:
 
Reported: 2016-11-27 19:51 UTC by jason.harmening
Modified: 2016-11-29 07:43 UTC (History)
1 user (show)

See Also:
riggs: merge-quarterly?


Attachments
proposed patch (776 bytes, text/plain)
2016-11-27 19:51 UTC, jason.harmening
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description jason.harmening 2016-11-27 19:51:49 UTC
Created attachment 177459 [details]
proposed patch

--Fix build w/ clang 3.9
Comment 1 commit-hook freebsd_committer 2016-11-28 13:28:09 UTC
A commit references this bug:

Author: riggs
Date: Mon Nov 28 13:27:32 UTC 2016
New revision: 427303
URL: https://svnweb.freebsd.org/changeset/ports/427303

Log:
  Update to upstream release 1.5.1; fixes build with libc++ 3.9

  PR:		214887
  Submitted by:	jason.harmening@gmail.com (maintainer)
  MFH:		2016Q4

Changes:
  head/multimedia/cx88/Makefile
  head/multimedia/cx88/distinfo
Comment 2 commit-hook freebsd_committer 2016-11-29 07:22:37 UTC
A commit references this bug:

Author: riggs
Date: Tue Nov 29 07:22:29 UTC 2016
New revision: 427362
URL: https://svnweb.freebsd.org/changeset/ports/427362

Log:
  MFH: r427303

  Update to upstream release 1.5.1; fixes build with libc++ 3.9

  PR:		214887
  Submitted by:	jason.harmening@gmail.com (maintainer)

  Approved by:	ports-secteam (junovitch)

Changes:
_U  branches/2016Q4/
  branches/2016Q4/multimedia/cx88/Makefile
  branches/2016Q4/multimedia/cx88/distinfo